#
# spec file for package xpat2 (Version 1.07)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  freetype2 gpp libjpeg liblcms libmng libmng-devel libpng mesa mesa-devel mesasoft qt qt-devel te_latex tetex xf86 xf86glu xpm
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex freetype2 gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gpp gppshare grep groff gzip kbd less libjpeg liblcms libmng libmng-devel libpng libtool libz m4 make man mesa mesa-devel mesasoft mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps qt qt-devel rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit te_ams te_latex tetex texinfo textutils timezone unzip util-linux vim xdevel xf86 xf86glu xshared

Name:         xpat2
Copyright:    GPL
Group:        X11/Games
Provides:     xpat2-10 
Autoreqprov:  on
Version:      1.07
Release:      66
Summary:      Patience card game
Source:       xpat2-%{version}.tar.bz2
Patch:        qt.patch
Patch1:       destdir.patch
BuildRoot:    %{_tmppath}/%{name}-build

%description
Patience (card game); nice graphics.

Authors:
--------
    Heiko Eissfeldt <heiko@colossus.escape.de>
    Michael Bischoff <mbi@mo.math.nat.tu-bs.de>

SuSE series: fun

%prep
%setup
%patch
%patch1

%build
make

%install
make DESTDIR=$RPM_BUILD_ROOT install
(cd doc; make all)

%clean
rm -rf $RPM_BUILD_ROOT

%files
/usr/X11R6/lib/xpat/
/usr/X11R6/bin/xpat2
%config /usr/X11R6/lib/X11/app-defaults/XPat
%config /usr/X11R6/lib/X11/*/app-defaults/XPat
%doc /usr/X11R6/man/man6/xpat2.6*
%doc doc/*.tex doc/*.dvi

%changelog -n xpat2
* Thu Aug 02 2001 - vinil@suse.cz
- upgrade to 1.0.7 (Qt interface)
* Wed Jan 10 2001 - vinil@suse.cz
- added tetex and te_latex for build
- bzip2ed source
* Fri Apr 28 2000 - vinil@suse.cz
- buildroot added
* Wed Jan 26 2000 - ro@suse.de
- update to 1.06
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Fri Jun 06 1997 - hf@suse.de
  Changed the guid for xpat2 to games.
